Subject: Re: Sinus Infections

From: Rusty Rae <[email-masked]>
Date: 24 Jul 1995 05:16:15 GMT

Hi,

	I've had the surgery, too, but the infections did not cease.
The surgery was in 9/91 and as of 9/95 I still have blockage between
the eyes -- not the frontals. I've been rinsing my nose with a saline/
baking soda mixture for the time since my surgery, and have used a
corticosteroidal spray that alleviates the swelling.

	Nothing gets rid of the infections for me -- my ent doc
indicated I may need more surgery to unblock the passageway to the
congested area between my eyes. 

	Since the surgery in 9/91 I feel pretty good until the infec-
tions take over, but then I had horrific polyps! 

	As far as acupuncture, it never helped my infections. Nor did
the homeopathic remedies. I spent $900 in three months to no avail!

	However, someone on this ng suggested laying off dairy and I
have -- for about a month now. I have an infection again, but not as
much mucuous.

			Sheila

[email-masked] (Nerine Cherepy) wrote:
>
> Hi-
> 	I am looking for any suggestions/experiences in getting rid of
> sinus infections.  I have had a recurrent sinus infection for 1 1/2
> months now.  I have been prescribed 3 kinds of antibiotics (the most
> recent course is supposed to last for 3 weeks).  The first time I felt
> better within 2 days, but got sick again within 7 days of completing
> the antibiotics (Augmentin).  The second time I was pretty much better
> within 4 days of a 10 day course of Cefuroxime.  This time my head still
> hurts (I guess because it is still congested) 6 days after I began taking 
> Bactrim.  Also I feel very weak.
> 	If you know of any therapies to help such a condition, for instance
> suggestions on how to decongest my head (they suggested the possiblitiy
> of surgery to drain my sinuses last time I went in) please
> respond.  I have been considering going to an acupuncturist- has
> anyone had any experience treating sinus problems with acupuncture?
> 	Thanks in advance for any help at all.
> Nerine Cherepy
> [email-masked]
> 
>